/**************************************************/
.container-default {
    width: 100vw;
    height: calc(var(--vh)); /*** represents the real inner height ***/
    position: absolute;
    pointer-events: none;
}

.container-background-default {
    width: 100%;
    height: 100%;
    display: none;
    position: absolute;
    justify-content: center;
    align-items: center;
}

.background-default {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    object-fit: cover;
    background-color: black;
}

.logo-default {
    width: min(600px, 75%);
    height: min(500px, 55%);
    aspect-ratio: 600 / 500;
    transform: translateY(-15%);
    object-fit: contain;
    content: url(../common/landing/logo-slotsmaker.gif);
}

/**************************************************/

@media screen and (orientation: landscape) {
    .background-default {
        content: url(../common/landing/background-slotsmaker-horizontal.jpg);
    }
}

@media screen and (orientation: portrait) {
    .background-default {
        content: url(../common/landing/background-slotsmaker-vertical.jpg);
    }
}
